uuid: 35f32f75-0841-40a7-abae-c7e4c1e37aa3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.fund
  module:
    - text
id: node.fund.body
field_name: body
entity_type: node
bundle: fund
label: Intro
description: 'The text that appears below the title.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
field_type: text_with_summary
